唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Linaro OP-TEE 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Linaro OP-TEE 缓冲区错误漏洞

漏洞简介

Linaro OP-TEE是英国Linaro公司的一套开源的可信任执行环境。

Linaro OP-TEE 3.4.0之前版本中的optee_os存在安全漏洞。攻击者可利用该漏洞损坏内存。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/OP-TEE/optee_os/commit/e3adcf566cb278444830e7badfdcc3983e334fd1

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Linaro OP-TEE 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9477.html


文章标签: